# __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >::_M_rebind< _Tp1, _PoolTp1, _Thread1 > Struct Template Reference

List of all members.

## Detailed Description

### template<template< bool > class _PoolTp, bool _Thread>
template<typename _Tp1, template< bool > class _PoolTp1 = _PoolTp, bool _Thread1 = _Thread>
struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >::_M_rebind< _Tp1, _PoolTp1, _Thread1 >

Definition at line 463 of file mt_allocator.h.

## Public Types

- typedef __common_pool_policy<
  _PoolTp1, _Thread1 > other

The documentation for this struct was generated from the following file:

- mt_allocator.h